@charset "utf-8";


/*--------------------------------------------------------------

index

--------------------------------------------------------------*/

.contact-menu { display: grid; gap: 1.5rem; grid-template-columns: repeat(2,1fr); margin-top: 4rem; }
.contact-menu-item { }
.contact-menu-item a { display: block; }
.contact-menu-item figure { overflow: hidden; border-radius: 0.3rem;}
.contact-menu-item figcaption { padding-top: 0.5rem; text-align: center; font-size: 1.2rem; }


@media print, screen and (min-width: 640px) {
.contact-menu { gap: 2rem; grid-template-columns: repeat(3,1fr); margin-top: 6rem; }
.contact-menu-item a { overflow: hidden; border-radius: 0.3rem; display: grid; gap: 2rem; grid-template-columns: 1fr 1.5fr; align-items: center; background-color: var(--cl-bggr); }
.contact-menu-item figure { overflow: hidden; border-radius: 0;}
.contact-menu-item figcaption { padding-top: 0; text-align: left; font-size: 1.3rem; }

}